<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hzs.system.config.mapper.BdAreaCurrencyMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.hzs.common.domain.system.config.BdAreaCurrency">
        <id column="PK_ID" property="pkId" />
        <result column="SPECIAL_AREA" property="specialArea" />
        <result column="EFFECTIVE_DATE" property="effectiveDate" />
        <result column="DEL_FLAG" property="delFlag" />
        <result column="PK_COUNTRY" property="pkCountry" />
        <result column="PK_CREATOR" property="pkCreator" />
        <result column="CREATION_TIME" property="creationTime" />
        <result column="PK_MODIFIED" property="pkModified" />
        <result column="MODIFIED_TIME" property="modifiedTime" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        PK_ID, SPECIAL_AREA, EFFECTIVE_DATE, DEL_FLAG, PK_COUNTRY, PK_CREATOR, CREATION_TIME, PK_MODIFIED, MODIFIED_TIME
    </sql>


</mapper>
